VHDLib - Task #44

Task # 4 (Closed): WaveFormPicker Verification

WaveFormPicker Caracterisation
28/01/2014 01:06 PM - Jean-Christophe Pellion

Status: Rejected Start date: 28/01/2014
Priority: Normal Due date:

Assignee: Jean-Christophe Pellion % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0 Spent time: 0.00 hour
revision:

Description

Pour la caractérisation du WFP et pour des besoins de résistance au faute, il faut embarquer un certain de nombre de "sonde"

accessible par registre.
Ci-joint des photos du tableau avec quelque exemple

History

#1 - 25/02/2014 02:24 PM - Jean-Christophe Pellion

- Parent task set to #4

#2 - 25/02/2014 02:46 PM - Jean-Christophe Pellion

- Target version set to 1.0

#3 - 02/12/2016 01:14 PM - Jean-Christophe Pellion

- Status changed from New to Rejected
